The operations this token may call
curl --request GET \
--url https://api.aireserve.com/v1/admin/ops \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aireserve.com/v1/admin/ops"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aireserve.com/v1/admin/ops', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"ops": [
{
"id": "<string>",
"domain": "<string>",
"kind": "read",
"blurb": "<string>",
"alwaysConfirm": true,
"secretReturning": true,
"inputSchema": {}
}
]
}{
"error": "<string>",
"error_description": "<string>"
}Admin: Catalog
The operations this token may call
Every /v1/admin/{opId} operation available to the caller, filtered by their role, with each one’s JSON Schema. A member sees the personal surface; an enterprise admin sees the whole organization surface.
GET
/
v1
/
admin
/
ops
The operations this token may call
curl --request GET \
--url https://api.aireserve.com/v1/admin/ops \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aireserve.com/v1/admin/ops"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aireserve.com/v1/admin/ops', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"ops": [
{
"id": "<string>",
"domain": "<string>",
"kind": "read",
"blurb": "<string>",
"alwaysConfirm": true,
"secretReturning": true,
"inputSchema": {}
}
]
}{
"error": "<string>",
"error_description": "<string>"
}